# 123.cmd : Houdini Master startup script
#
# This file gets sourced whenever Houdini Master starts up
#

# Create some useful aliases

# Variables set with the set command are local to this script only.
# Therefore, we don't have to worry about cleaning up.
alias cd	opcf
alias h		history
alias ls	opls
alias pwd	oppwf
alias rm	oprm
alias cp	opcp
alias hython	python

#
# Turn off aliases for the rest of this file in case of conflicts
#
set noalias = 1


#
# Set up the default scene when Houdini starts up
#
source scripts/defaultScene.cmd
echo "loaded defaultScene.cmd"


#
# Create a default /img/comp1 so that we can easily put down COPs
#
opcf /img
opadd img comp1
oplocate -x 0 -y 0 comp1
opcf /

#
#  UI control commands
#

# Set the prompt to display the current directory followed by an arrow
prompt '`strcat(oppwf(), "Ari -> ")`'




# User Defined Commands
echo "Setting up user env"
setenv JOB = /Volumes/ParticleKabob/Render/
echo $JOB
# setenv HSITE = $HOME/houdini.ari
setenv HSITE =$HOME/Library/Preferences/houdini/12.1
echo $HSITE
setenv DEM = /Volumes/ParticleKabob/DEM/
echo $DEM
echo "Completed environment setup"



